## fastentrypoints 0.12

=== debian/changelog ===
fastentrypoints (0.12-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:02:24 +0100

fastentrypoints (0.12-4) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:41:33 +0100

fastentrypoints (0.12-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Update Maintainer to Debian Python Team.

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Aug 2021 00:27:12 -0400

fastentrypoints (0.12-2) unstable; urgency=medium

  * Upload to unstable

 -- William Grzybowski <william@grzy.org>  Thu, 03 Oct 2019 13:23:20 -0300

fastentrypoints (0.12-1) experimental; urgency=medium

  * Initial release (Closes: #932970)

 -- William Grzybowski <william@grzy.org>  Thu, 25 Jul 2019 06:48:53 -0300
