=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=fastentrypoints

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_movefiles \
		--package=fastep \
		--sourcedir=debian/python3-fastentrypoints \
		usr/bin
